Not a bug

Can't update Shader Forge in older versions of Unity

behealed 1 year ago • updated by Joachim Holmér (Developer) 1 year ago 1

I'm curious to know if this is a bug....

I have Unity 5.5 and Unity 5.4 and Unity 5.3 on my computer. All of them indicate that Shader Forge 1.34 is available, and they all provide a "Download" button to update to it. However, when I click download button in Unity 5.4 or Unity 5.3, it just keeps downloading SF 1.30. It doesn't update to the latest version 1.34. Only Unity 5.5 updates to Shader Forge 1.34. Is this a bug, or is this normal?